## lme4 1.1-25

=== DESCRIPTION ===
Package: lme4
Version: 1.1-25
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(
    person("Douglas","Bates", role="aut",
	comment=c(ORCID="0000-0001-8316-9503")),
    person("Martin","Maechler", role="aut",
	comment=c(ORCID="0000-0002-8685-9910")),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre"),
	comment=c(ORCID="0000-0002-2127-0443")),
    person("Steven","Walker",role="aut",
	comment=c(ORCID="0000-0002-4394-9078")),
    person("Rune Haubo Bojesen","Christensen", role="ctb",
	comment=c(ORCID="0000-0002-4494-3399")),
    person("Henrik","Singmann", role="ctb",
	comment=c(ORCID="0000-0002-4842-3657")),
    person("Bin", "Dai", role="ctb"),
    person("Fabian", "Scheipl", role="ctb",
	comment=c(ORCID="0000-0001-8172-3603")),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb",
	comment=c(ORCID="0000-0002-0238-9852")),
    person("John", "Fox", role="ctb"),
    person("Alexander", "Bauer", role="ctb"),
    person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
    "shared copyright on simulate.formula"))
    )
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
        statmod
Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
        ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
        numDeriv, car, dfoptim, mgcv
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/
BugReports: https://github.com/lme4/lme4/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-10-14 00:06:57 UTC; bolker
Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
  Steven Walker [aut] (<https://orcid.org/0000-0002-4394-9078>),
  Rune Haubo Bojesen Christensen [ctb]
    (<https://orcid.org/0000-0002-4494-3399>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Bin Dai [ctb],
  Fabian Scheipl [ctb] (<https://orcid.org/0000-0001-8172-3603>),
  Gabor Grothendieck [ctb],
  Peter Green [ctb] (<https://orcid.org/0000-0002-0238-9852>),
  John Fox [ctb],
  Alexander Bauer [ctb],
  Pavel N. Krivitsky [ctb, cph] (<https://orcid.org/0000-0002-9101-3362>,
    shared copyright on simulate.formula)
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-23 08:20:07 UTC

=== debian/changelog ===
lme4 (1.1-25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Oct 2020 21:11:30 -0500

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 3.6.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-26

=== debian/changelog ===
lme4 (1.1-26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2020 10:40:35 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 3.6.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-lme4 package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## lme4 1.1-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-25
+Version: 1.1-27
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -33,11 +33,10 @@
 Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
-        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
-        statmod
+        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
         ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
-        numDeriv, car, dfoptim, mgcv
+        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff
 VignetteBuilder: knitr
 LazyData: yes
 License: GPL (>= 2)
@@ -45,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-10-14 00:06:57 UTC; bolker
+Packaged: 2021-05-14 22:48:07 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -63,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-23 08:20:07 UTC
+Date/Publication: 2021-05-15 06:20:19 UTC

## lme4 1.1-27.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-27
+Version: 1.1-27.1
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -44,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-05-14 22:48:07 UTC; bolker
+Packaged: 2021-06-21 23:04:06 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-05-15 06:20:19 UTC
+Date/Publication: 2021-06-22 05:50:14 UTC

=== debian/changelog ===
lme4 (1.1-27.1-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:07:31 -0500

lme4 (1.1-27.1-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Jul 2021 13:50:11 -0500

lme4 (1.1-27-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 May 2021 18:54:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4

## lme4 1.1-28

=== debian/changelog ===
lme4 (1.1-28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Feb 2022 21:12:06 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4

## lme4 1.1-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-27.1
+Version: 1.1-29
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -25,7 +25,6 @@
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
     "shared copyright on simulate.formula"))
     )
-Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
@@ -36,7 +35,7 @@
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
         ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
-        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff
+        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble
 VignetteBuilder: knitr
 LazyData: yes
 License: GPL (>= 2)
@@ -44,7 +43,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-06-21 23:04:06 UTC; bolker
+Packaged: 2022-04-07 01:14:55 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +61,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-06-22 05:50:14 UTC
+Date/Publication: 2022-04-07 15:02:30 UTC

=== debian/changelog ===
lme4 (1.1-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Apr 2022 11:31:47 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git

## lme4 1.1-30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-29
+Version: 1.1-30
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -33,9 +33,10 @@
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
-Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
-        ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
-        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble
+Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
+        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
+        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble,
+        merDeriv
 VignetteBuilder: knitr
 LazyData: yes
 License: GPL (>= 2)
@@ -43,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-04-07 01:14:55 UTC; bolker
+Packaged: 2022-07-07 23:33:03 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -61,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-04-07 15:02:30 UTC
+Date/Publication: 2022-07-08 07:00:02 UTC

=== debian/changelog ===
lme4 (1.1-30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2022 07:07:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4

## lme4 1.1-31

=== debian/changelog ===
lme4 (1.1-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Oct 2022 20:05:41 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git

## lme4 1.1-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-30
+Version: 1.1-32
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -29,7 +29,7 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
-Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
+Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
@@ -44,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-07-07 23:33:03 UTC; bolker
+Packaged: 2023-03-13 13:49:48 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-08 07:00:02 UTC
+Date/Publication: 2023-03-14 08:20:24 UTC

## lme4 1.1-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-32
+Version: 1.1-33
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -44,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-03-13 13:49:48 UTC; bolker
+Packaged: 2023-04-25 02:05:26 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-14 08:20:24 UTC
+Date/Publication: 2023-04-25 09:30:02 UTC

=== debian/changelog ===
lme4 (1.1-33-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:47:34 -0500

lme4 (1.1-33-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Apr 2023 11:12:48 -0500

lme4 (1.1-32-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Mar 2023 08:20:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4

## lme4 1.1-34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-33
+Version: 1.1-34
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -44,7 +44,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-04-25 02:05:26 UTC; bolker
+Packaged: 2023-07-04 14:22:51 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,4 +62,4 @@
     shared copyright on simulate.formula)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-25 09:30:02 UTC
+Date/Publication: 2023-07-04 23:50:03 UTC

=== debian/changelog ===
lme4 (1.1-34-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jul 2023 06:50:57 -0500

## lme4 1.1-35

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-34
+Version: 1.1-35
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -23,14 +23,16 @@
     person("John", "Fox", role="ctb"),
     person("Alexander", "Bauer", role="ctb"),
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
-    "shared copyright on simulate.formula"))
-    )
+    "shared copyright on simulate.formula")),
+    person("Emi", "Tanaka", role = "ctb",
+      comment = c(ORCID="0000-0002-1455-259X"))
+      )
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
 Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
-LinkingTo: Rcpp (>= 0.10.5), RcppEigen
+LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.3.2), Matrix
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
@@ -44,7 +46,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-07-04 14:22:51 UTC; bolker
+Packaged: 2023-11-02 21:47:16 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -59,7 +61,8 @@
   John Fox [ctb],
   Alexander Bauer [ctb],
   Pavel N. Krivitsky [ctb, cph] (<https://orcid.org/0000-0002-9101-3362>,
-    shared copyright on simulate.formula)
+    shared copyright on simulate.formula),
+  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-04 23:50:03 UTC
+Date/Publication: 2023-11-03 13:00:02 UTC

=== debian/changelog ===
lme4 (1.1-35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 17:15:18 -0500

## lme4 1.1-35.1

=== debian/changelog ===
lme4 (1.1-35.1-4) unstable; urgency=medium

  * debian/control: Use versioned (Build-)Depends on Matrix (>= 1.6-2-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2023 07:45:20 -0600

lme4 (1.1-35.1-3) unstable; urgency=medium

  * debian/control: Add versioned (Build-)Depends on Matrix (>= 1.6-2)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Nov 2023 12:22:23 -0600

lme4 (1.1-35.1-2) unstable; urgency=medium

  * Rebuilding under Matrix 1.6-2

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Nov 2023 07:49:02 -0600

lme4 (1.1-35.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2023 18:30:45 -0600

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.1), r-cran-matrix (>= 1.6-2-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.6-2-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-35.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35
+Version: 1.1-35.2
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -32,7 +32,7 @@
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
 Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
-LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.3.2), Matrix
+LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
@@ -46,7 +46,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-11-02 21:47:16 UTC; bolker
+Packaged: 2024-03-28 16:11:42 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -65,4 +65,4 @@
   Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-03 13:00:02 UTC
+Date/Publication: 2024-03-28 18:50:05 UTC

## lme4 1.1-35.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35.2
+Version: 1.1-35.3
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -25,7 +25,9 @@
     person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
     "shared copyright on simulate.formula")),
     person("Emi", "Tanaka", role = "ctb",
-      comment = c(ORCID="0000-0002-1455-259X"))
+      comment = c(ORCID="0000-0002-1455-259X")),
+      person("Mikael", "Jagan", role = "ctb",
+      comment = c(ORCID="0000-0002-3542-2938"))
       )
 Description: Fit linear and generalized linear mixed-effects models.
     The models and their components are represented using S4 classes and
@@ -46,7 +48,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-03-28 16:11:42 UTC; bolker
+Packaged: 2024-04-15 14:33:40 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -62,7 +64,8 @@
   Alexander Bauer [ctb],
   Pavel N. Krivitsky [ctb, cph] (<https://orcid.org/0000-0002-9101-3362>,
     shared copyright on simulate.formula),
-  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>)
+  Emi Tanaka [ctb] (<https://orcid.org/0000-0002-1455-259X>),
+  Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-03-28 18:50:05 UTC
+Date/Publication: 2024-04-16 07:50:12 UTC

=== debian/changelog ===
lme4 (1.1-35.3-2) unstable; urgency=medium

  * Rebuilt under Matrix 1.7-0 (and R 4.4.0)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set (Build-)Depends: for Matrix to (>= 1.7-0)
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2024 22:16:51 -0500

lme4 (1.1-35.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2024 06:52:55 -0500

lme4 (1.1-35.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2024 14:13:09 -0500

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.0), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.7-0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-35.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35.3
+Version: 1.1-35.4
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -34,7 +34,8 @@
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
 Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
-LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix
+LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix (>=
+        1.6.2)
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
         nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
@@ -48,7 +49,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-04-15 14:33:40 UTC; bolker
+Packaged: 2024-06-16 00:02:18 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -68,4 +69,4 @@
   Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-04-16 07:50:12 UTC
+Date/Publication: 2024-06-19 07:20:02 UTC

=== debian/changelog ===
lme4 (1.1-35.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jun 2024 20:15:29 -0500

## lme4 1.1-35.5

=== debian/changelog ===
lme4 (1.1-35.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:03:00 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.0), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git

## lme4 1.1-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-35.4
+Version: 1.1-36
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(
     person("Douglas","Bates", role="aut",
@@ -33,11 +33,12 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
-Depends: R (>= 3.5.0), Matrix (>= 1.2-1), methods, stats
+Depends: R (>= 3.6.0), Matrix, methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix (>=
-        1.6.2)
+        1.2-3)
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
-        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
+        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
+        reformulas (>= 0.3.0)
 Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
         mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
         numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble,
@@ -49,7 +50,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-06-16 00:02:18 UTC; bolker
+Packaged: 2025-01-10 22:13:57 UTC; bolker
 Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
   Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
   Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
@@ -69,4 +70,4 @@
   Mikael Jagan [ctb] (<https://orcid.org/0000-0002-3542-2938>)
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-06-19 07:20:02 UTC
+Date/Publication: 2025-01-11 15:40:06 UTC

=== debian/changelog ===
lme4 (1.1-36-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-reformulas 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Feb 2025 17:26:40 -0600

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.7-0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-37

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git

## lme4 1.1-38

=== debian/changelog ===
lme4 (1.1-38-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Add r-cran-rlang to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Dec 2025 19:00:21 -0600

lme4 (1.1-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Mar 2025 07:11:14 -0500

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.2), r-cran-matrix (>= 1.7-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.3.9.4), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas, r-cran-rlang
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.7-0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod, r-cran-reformulas, r-cran-rlang
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.
